<article class="style2">
	<span class="image">
		<img src="/{{ path }}/public/images/{{ image }}" alt="" />
	</span>
	<a href="/{{ path }}article/{{ slug }}">
		<h2>{{ title }}</h2>
		<div class="content">
			<p>{{ contenu }}</p>
		</div>
	</a>
</article>